/*     916675 : 블록 설정      */
.block_option__916675__ {display:table;width:100%}
.block_option__916675__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__916675__ {padding:30px 0;background-color:#fff!important;max-width:1000px;border:1px solid #fff;}

@media (max-width:767px){
	.row__916675__ {}
}

@media (max-width:1023px){
	.row__916675__ {}
}


@media (min-width:1024px){
	.row__916675__ {}
}

/*     916665 : 이미지 (비율형)      */
.img_ratio__916665__ {max-width:100%;vertical-align:top}
.img_ratio__916665__ * {box-sizing:border-box}
.img_ratio__916665__ a {display:block;vertical-align:top}
.img_ratio__916665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__916665__ img {width:auto}
}

/*     916635 : 이미지 리스트 (웹진형)      */
.img_webzine__916635__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__916635__ * {box-sizing:border-box}
.img_webzine__916635__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__916635__ .item:last-child {border-bottom:1px solid #000;}
/* .img_webzine__916635__ .item:after {content:'';display:block;clear:both} */
.img_webzine__916635__ .item a {display:block}
.img_webzine__916635__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__916635__ .content {display:block;margin-top:5px;color:#666666}

.text_m_sml__916635__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__916635__ .content {font-size:14px;line-height:1.5em}
.text_m_med__916635__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__916635__ .content {font-size:15px;line-height:1.4em}
.text_m_big__916635__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__916635__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__916635__ {border-top:2px solid #000;}
	.img_webzine__916635__ .item {position:relative;padding:20px 10px}
	/*.img_webzine__916635__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}*/
	.img_webzine__916635__ .subject {float:left;width:100px;}
	.img_webzine__916635__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__916635__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__916635__ .content {font-size:14px;line-height:1.5em}
	.text_med__916635__ .subject {font-size:15px;line-height:1.4em}
	.text_med__916635__ .content {font-size:15px;line-height:1.4em}
	.text_big__916635__ .subject {font-size:16px;line-height:1.4em}
	.text_big__916635__ .content {font-size:16px;line-height:1.5em}
}


/*     916655 : BLANK 컨텐츠      */
.blank__916655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__916655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916655__ {height:30px}
}

/*     916415 : 지도 (주소 직접 입력)      */
.map__916415__ iframe {width:100%;vertical-align:top}
.map__916415__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__916415__ .build_preview__916415__ {display:table;width:100%}
.map__916415__ .build_preview__916415__ .inner__916415__ {display:table-cell;height:422px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__916415__ .build_preview__916415__ .inner__916415__ .subject__916415__ {display:block;font-size:16px;font-weight:bold}
.map__916415__ .build_preview__916415__ .inner__916415__ .exp_text__916415__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__916415__ iframe {height:200px  !important}
	.map__916415__ .build_preview__916415__ .inner__916415__ {height:200px}
}

/*     916645 : BLANK 컨텐츠      */
.blank__916645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__916645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916645__ {height:10px}
}

/*     916435 : 타이틀 텍스트      */
.title__916435__ {font-size:0}
.title__916435__ p {
	display:inline-block;position:relative;margin:0;padding:10px;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__916435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__916435__.style_top p {padding-top:10px}
.title__916435__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__916435__.style_right p {padding-right:14px}
.title__916435__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__916435__.style_bottom p {padding-bottom:12px}
.title__916435__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__916435__.style_left p {padding-left:14px}
.title__916435__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__916435__.style_circle1 p {padding-left:18px}
.title__916435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__916435__.style_circle2 p {padding-left:18px}
.title__916435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__916435__ p {padding:15px;font-size:20px}
	.title__916435__.style_top p:before {width:20px}
	.title__916435__.style_right p:before {height:20px}
	.title__916435__.style_bottom p:before {width:20px}
	.title__916435__.style_left p:before {height:20px}
}

/*     916445 : 번호형 리스트      */
.text_list__916445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__916445__ ul li {position:relative;padding-left:28px;margin-top:8px;font-size:13px;line-height:1.5em}
.text_list__916445__ ul li:first-child {margin-top:0}
.text_list__916445__ ul li span {position:absolute;left:0;top:0;display:block;width:23px;height:23px;line-height:23px;border-radius:50%;background:#444;font-family:NanumGothic;font-weight:normal;vertical-align:top;color:#fff;text-align:center;}
.text_list__916445__ ul li p {
	margin:0;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}
.text_list__916445__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__916445__.s_size_75 span {font-size:.75em}
.text_list__916445__.s_size_100 span {font-size:1em}
.text_list__916445__.s_size_150 span {font-size:1.5em;line-height:1em}
.text_list__916445__.s_size_300 span {font-size:3em;line-height:1em}
.text_list__916445__.s_size_300 i {border-width:2px}
.text_list__916445__.s_size_450 span {font-size:4.5em;line-height:1em}
.text_list__916445__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__916445__ ul li {font-size:16px}
	.text_list__916445__ ul li span {width:24px;height:24px;line-height:24px;}
}

/*     916465 : BLANK 컨텐츠      */
.blank__916465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__916465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916465__ {height:30px}
}

/*     916475 : 탭 컨텐츠 블록 설정      */
.block_option__916475__ {display:table;width:100%}
.block_option__916475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     916485 : 타이틀 텍스트      */
.title__916485__ {font-size:0}
.title__916485__ p {
	display:inline-block;position:relative;margin:0;padding:10px;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__916485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__916485__.style_top p {padding-top:10px}
.title__916485__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__916485__.style_right p {padding-right:14px}
.title__916485__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__916485__.style_bottom p {padding-bottom:12px}
.title__916485__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__916485__.style_left p {padding-left:14px}
.title__916485__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__916485__.style_circle1 p {padding-left:18px}
.title__916485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__916485__.style_circle2 p {padding-left:18px}
.title__916485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__916485__ p {padding:15px;font-size:20px}
	.title__916485__.style_top p:before {width:20px}
	.title__916485__.style_right p:before {height:20px}
	.title__916485__.style_bottom p:before {width:20px}
	.title__916485__.style_left p:before {height:20px}
}

/*     916505 : 번호형 리스트      */
.text_list__916505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__916505__ ul li {position:relative;padding-left:28px;margin-top:8px;font-size:13px;line-height:1.5em}
.text_list__916505__ ul li:first-child {margin-top:0}
.text_list__916505__ ul li span {position:absolute;left:0;top:0;display:block;width:23px;height:23px;line-height:23px;border-radius:50%;background:#444;font-family:NanumGothic;font-weight:normal;vertical-align:top;color:#fff;text-align:center;}
.text_list__916505__ ul li p {
	margin:0;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}
.text_list__916505__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__916505__.s_size_75 span {font-size:.75em}
.text_list__916505__.s_size_100 span {font-size:1em}
.text_list__916505__.s_size_150 span {font-size:1.5em;line-height:1em}
.text_list__916505__.s_size_300 span {font-size:3em;line-height:1em}
.text_list__916505__.s_size_300 i {border-width:2px}
.text_list__916505__.s_size_450 span {font-size:4.5em;line-height:1em}
.text_list__916505__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__916505__ ul li {font-size:16px}
	.text_list__916505__ ul li span {width:24px;height:24px;line-height:24px;}
}

